=== debian/changelog ===
golang-github-micromdm-scep (2.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Peymaneh Nejad <p.nejad@posteo.de>  Thu, 26 Aug 2021 13:40:10 +0200

golang-github-micromdm-scep (2.0.0-1) unstable; urgency=medium

  [ Peymaneh Nejad ]
  * Initial release (Closes: #990959)

 -- Georg Faerber <georg@debian.org>  Tue, 03 Aug 2021 21:13:59 +0000
