=== debian/changelog ===
golang-github-micromdm-scep (2.1.0-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:28:27 +1000

golang-github-micromdm-scep (2.1.0-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:21:38 +1000

golang-github-micromdm-scep (2.1.0-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:44:23 +0530

golang-github-micromdm-scep (2.1.0-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:32 +1200

golang-github-micromdm-scep (2.1.0-3) unstable; urgency=medium

  * Source only upload for testing migration

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 14:27:19 +0100

golang-github-micromdm-scep (2.1.0-2) unstable; urgency=medium

  * d/patches: Fix disfunctional test
  * Updating maintainer info
  * Updating Standards-Version
  * Please lintian

 -- Peymaneh <peymaneh@posteo.net>  Sun, 27 Nov 2022 22:12:12 +0100

golang-github-micromdm-scep (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Peymaneh Nejad ]
  * New upstream version 2.1.0
  * d/rules: disable CGO
  * Add lintian overrides

  [ Shengjing Zhu ]
  * Remove indirect Build-Depends and Depends
  * Drop patch for mozilla-pkcs7
    golang-github-fullsailor-pkcs7-dev provides go.mozilla.org/pkcs7
    since 0.0~git20210826.33d0574

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 02 Jul 2022 01:12:58 +0800
