=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export CGO_ENABLED := 0
 DH_GOPKG := github.com/micromdm/scep
 include /usr/share/dpkg/pkg-info.mk
 VERSION = $(shell echo $(DEB_VERSION) | cut -d- -f1)
