## golang-github-micromdm-scep 2.3.0

=== Makefile ===
--- 
+++ 
@@ -4,17 +4,23 @@
 
 SCEPCLIENT=\
 	scepclient-linux-amd64 \
+	scepclient-linux-arm \
 	scepclient-darwin-amd64 \
+	scepclient-darwin-arm64 \
 	scepclient-freebsd-amd64 \
 	scepclient-windows-amd64.exe
 
 SCEPSERVER=\
 	scepserver-linux-amd64 \
+	scepserver-linux-arm \
 	scepserver-darwin-amd64 \
+	scepserver-darwin-arm64 \
 	scepserver-freebsd-amd64 \
 	scepserver-windows-amd64.exe
 
 my: scepclient-$(OSARCH) scepserver-$(OSARCH)
+
+win: scepclient-$(OSARCH).exe scepserver-$(OSARCH).exe
 
 docker: scepclient-linux-amd64 scepserver-linux-amd64
 
@@ -44,4 +50,4 @@
 test-race:
 	go test -cover -race ./...
 
-.PHONY: my docker $(SCEPCLIENT) $(SCEPSERVER) release clean test test-race
+.PHONY: my win docker $(SCEPCLIENT) $(SCEPSERVER) release clean test test-race
