=== debian/changelog ===
golang-github-micromdm-scep (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add Static-Built-Using.
  * Mark golang-github-micromdm-scep-dev as Multi-Arch: foreign.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 10:10:51 +0200

golang-github-micromdm-scep (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.0.  Closes: #1078618.
  * Standards-Version: 4.7.2.
  * Fix dh-make-golang check-depends; use golang-github-smallstep-scep-dev.
  * Drop no longer needed debian/patches/0002-Fix-disfunctional-test.patch.
  * Use execute_before instead of override for install target.
  * Add DH_BUILD_OPTs to dh_auto_build.
  * d/salsa-ci.yml: Add, build rdeps.
  * Improve Description: text.
  * Refresh lintian overrides.
  * Bump debian/* copyright years.
  * d/salsa-ci.yml: Use wrap-and-sort -a.
  * Fix riscv64 builds.  Closes: #1012623.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Mar 2025 12:09:12 +0100
