=== debian/control ===
Source: golang-github-micromdm-scep
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-bbolt-dev,
               golang-github-go-kit-kit-dev,
               golang-github-gorilla-mux-dev,
               golang-github-pkg-errors-dev,
               golang-github-smallstep-scep-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-micromdm-scep
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-micromdm-scep.git
Homepage: https://github.com/micromdm/scep
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/micromdm/scep

Package: scep
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using},
Description: Simple Certificate Enrollment Protocol server/client in Go
 scep implements Simple Certificate Enrollment Protocol server and client.
 .
 This package provides the binaries 'scepserver' and 'scepclient'.

Package: golang-github-micromdm-scep-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-coreos-bbolt-dev,
         golang-github-go-kit-kit-dev,
         golang-github-gorilla-mux-dev,
         golang-github-pkg-errors-dev,
         golang-github-smallstep-scep-dev,
         ${misc:Depends}
Description: Simple Certificate Enrollment Protocol library
 This package provides a Simple Certificate Enrollment Protocol library for
 usage in another go project.
 .
 An example server implementation will be installed to
 /usr/share/doc/golang-github-micromdm-scep-dev/examples/
 .
 Documentation: https://pkg.go.dev/github.com/micromdm/scep/v2/scep
 .
 This package contains the Go development library.
