=== debian/rules ===
#!/usr/bin/make -f

export CGO_ENABLED := 0
DH_GOPKG := github.com/micromdm/scep
include /usr/share/dpkg/pkg-info.mk
VERSION = $(shell echo $(DEB_VERSION) | cut -d- -f1)
LDFLAGS := -ldflags '-X "main.version=$(VERSION)"'

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build $(DH_BUILD_OPTS) -- $(LDFLAGS)

execute_before_dh_install-indep:
	chmod -v -x debian/tmp/usr/share/gocode/src/$(DH_GOPKG)/testdata/PKCSReq.der
	rm -rfv debian/tmp/usr/share/gocode/src/$(DH_GOPKG)/cmd
